/* Responsive CSS
=====================================================================*/
@media only screen and (min-width: 991px) and (max-width: 1199px) {

}

@media only screen and (min-width: 768px) and (max-width: 990px) {
.site-title h1 {
  font-family: "Bubblegum Sans",cursive;
  font-size: 30px;
  margin: 0;
  padding: 0;
  text-align: center;
}
.site-title h2 {
  font-family: "Bubblegum Sans",cursive;
  font-size: 20px;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
.no-padding-lr{
padding-left: 15px;
padding-right: 15px;
}
.no-padding-l{
padding-left:15px;
}
.no-padding-r{
padding-right:15px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.site-title h1 {
  font-family: "Bubblegum Sans",cursive;
  font-size: 30px;
  margin: 0;
  padding: 0;
  text-align: center;
}
.site-title h2 {
  font-family: "Bubblegum Sans",cursive;
  font-size: 20px;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
.no-padding-lr{
padding-left: 15px;
padding-right: 15px;
}
.no-padding-l{
padding-left:15px;
}
.no-padding-r{
padding-right:15px;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.site-title h1 {
  font-family: "Bubblegum Sans",cursive;
  font-size: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
}
.site-title h2 {
  font-family: "Bubblegum Sans",cursive;
  font-size: 14px;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
.slider {
  display: none;
}
.fc-member {
  text-align: center;
}
.no-padding-lr{
padding-left: 15px;
padding-right: 15px;
}
.no-padding-l{
padding-left:15px;
}
.no-padding-r{
padding-right:15px;
}
}

@media (max-width: 319px) {
.site-title h1 {
  font-family: "Bubblegum Sans",cursive;
  font-size: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
}
.site-title h2 {
  font-family: "Bubblegum Sans",cursive;
  font-size: 14px;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
.slider {
  display: none;
}
.fc-member {
  text-align: center;
}
.no-padding-lr{
padding-left: 15px;
padding-right: 15px;
}
.no-padding-l{
padding-left:15px;
}
.no-padding-r{
padding-right:15px;
}
}


